André Dusek|Estadão
André Dusek|Estadão

Lula volta a dizer que será candidato em 2018

Ex-presidente visita assentamento do MST, no Mato Grosso do Sul, e critica processo de impeachment: 'Senado é barato demais'

João Rocha, Especial para O Estado

25 Agosto 2016 | 00h54

PONTA PORÃ - O ex-presidente Luiz Inácio Lula da Silva, durante Ato Nacional em Defesa a Democracia e a Reforma Agrária, promovido pelo Movimento dos Trabalhadores Rurais Sem Terra (MST), anunciou que pretende disputar as eleições, em 2018, à Presidência da República, pelo PT, nas próximas eleições. O evento foi realizado, no Assentamento Itamarati, em Ponta Porã, no Mato Grosso Sul

Ao falar sobre o processo de impeachment de Dilma Rousseff, Lula disse que "o Senado é barato demais e que os golpistas conseguirão facilmente comprar os votos que faltam para cassar a presidente Dilma".

“Esses golpistas estão torcendo, para que a partir de 29 setembro Temer possa ficar em definitivo na Presidência até 2018. Se quer ser presidente, ele tem direito, mas não dê golpe, dispute a eleição no voto como eu", afirmou. Perdi três eleições e nunca fui chorar ou tentar dar golpe. Depois ganhei uma, duas, três e quatro e agora eles tentam criminalizar o PT, para evitar que nós voltemos a governar o Brasil em 2018”, disse Lula .

O ex-presidente afirmou ainda que "os movimentos sociais não darão sossego ao governo Temer até que ele renuncie e seja convocada novas eleições". Durante toda a visita ao acampamento, uma equipe de TV acompanhou Lula. Durante o discurso Lula ainda chamou o ex-governador de Mato Grosso do Sul, Zeca do PT para se unir a ele, lançando candidatura, em 2018, ao governo do Estado.

No ato, ex-presidente foi presenteado por membros do MST com uma cesta de alimentos produzidos no assentamento e também com uma medalha alusiva à Olimpíada do Rio e que, segundo os integrantes do movimento, "foi fruto das ações do ex-presidente".

Encontrou algum erro? Entre em contato

publicidade

publicidade

publicidade

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.